• Error instalación yaourt (Solucionado)


    Hola, estoy intentando instalar yaourt, y no me deja hacerlo, alguna ayuda, por favor?

    [******@antergos Descargas]$ sudo pacman -S yaourt
    [sudo] password for ******:
    resolviendo dependencias…
    Verificando conflictos entre paquetes…

    Paquetes (1) yaourt-1.5-1

    Tamaño total de la descarga: 0,07 MiB
    Ocupación total de la instalación: 0,48 MiB

    :: ¿Continuar con la instalación? [S/n] s
    :: Recibiendo los paquetes…
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirrors.antergos.com: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.bjtu.edu.cn: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirrors.nic.cz: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde cinnarch.polymorf.fr: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.finn.lu: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp.cc.uoc.gr: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde [http://www.mirrorservice.org][0]">[http://www.mirrorservice.org][1]: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde cinnarch.limun.org: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.de.leaseweb.net: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.nl.leaseweb.net: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp1.nluug.nl: Connection timed out after 10001 milliseconds
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp2.nluug.nl: Connection timed out after 10001 milliseconds
    yaourt-1.5-1-any 70,5 KiB 515K/s 00:00 [################################] 100%
    (1/1) comprobando las claves del llavero [################################] 100%
    (1/1) verificando la integridad de los paquetes [################################] 100%
    error: yaourt: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: El archivo /var/cache/pacman/pkg/yaourt-1.5-1-any.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
    ¿Quiere eliminarlo? [S/n]
    error: no se pudo realizar la operación (paquete no válido o dañado (firma PGP))
    Ocurrieron errores, por lo que no se actualizaron los paquetes

    [0]: <a href=
    [1]: http://www.mirrorservice.org

  • Hola, estoy intentando instalar yaourt, y no me deja hacerlo, alguna ayuda, por favor?

    [******@antergos Descargas]$ sudo pacman -S yaourt
    [sudo] password for ******:
    resolviendo dependencias…
    Verificando conflictos entre paquetes…

    Paquetes (1) yaourt-1.5-1

    Tamaño total de la descarga: 0,07 MiB
    Ocupación total de la instalación: 0,48 MiB

    :: ¿Continuar con la instalación? [S/n] s
    :: Recibiendo los paquetes…
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirrors.antergos.com: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.bjtu.edu.cn: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirrors.nic.cz: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde cinnarch.polymorf.fr: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.finn.lu: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp.cc.uoc.gr: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde [http://www.mirrorservice.org][0]">[http://www.mirrorservice.org][1]: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde cinnarch.limun.org: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.de.leaseweb.net: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde mirror.nl.leaseweb.net: The requested URL returned error: 404
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp1.nluug.nl: Connection timed out after 10001 milliseconds
    error: no se pudo obtener el archivo «yaourt-1.5-1-any.pkg.tar.xz» desde ftp2.nluug.nl: Connection timed out after 10001 milliseconds
    yaourt-1.5-1-any 70,5 KiB 515K/s 00:00 [################################] 100%
    (1/1) comprobando las claves del llavero [################################] 100%
    (1/1) verificando la integridad de los paquetes [################################] 100%
    error: yaourt: signature from “Antergos Build Server (Automated Package Build System) <[email protected]>” is marginal trust
    :: El archivo /var/cache/pacman/pkg/yaourt-1.5-1-any.pkg.tar.xz está dañado (paquete no válido o dañado (firma PGP)).
    ¿Quiere eliminarlo? [S/n]
    error: no se pudo realizar la operación (paquete no válido o dañado (firma PGP))
    Ocurrieron errores, por lo que no se actualizaron los paquetes

    [0]: <a href=
    [1]: http://www.mirrorservice.org

  • Hola, no soy quien quizás para dar consejos, pero a mi me sucedió igual, entonces actualice primero con pacman y vino la nueva actualización de yaourt, saludos

    Graphics: AMD Radeon HD 7640G integrated graphics
    GPU: AMD/ATI Trinity [Radeon HD 7640G]

    Xfce

    Sistemas Operativos:
    Manjaro y Antergos

  • Muchas gracias, cualquier ayuda se agradece, la verdad, pero en este caso no sirvió, … directamente es que no tengo yaourt, y al instalarlo sale ese error.

  • Comprendo, lo que quice decir es que primero actualice todo el sistema, con este comando: # pacman -Syyu

    – despues trata de conseguir, instalar yaourt

    Saludos!

    Graphics: AMD Radeon HD 7640G integrated graphics
    GPU: AMD/ATI Trinity [Radeon HD 7640G]

    Xfce

    Sistemas Operativos:
    Manjaro y Antergos

  • Lo solucione así: [http://forum.antergos.com/viewtopic.php?f=9&t=2526][0]">viewtopic.php?f=9&t=2526

    [0]: <a href=

  • Solucionado, muchas gracias a los dos.

    Actualizar el sistema y luego probar a instalar yaourt, ya lo había probado, en cualquier caso, muchas gracias.

    Lo que me funcionó fue la opción sugerida por judd

Posts 7Views 3647
Log in to reply